function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Check8 = function Check8(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 8,
    height: 8
  }), React.createElement("path", {
    d: "M1.504 2.648L3.126 4.27 6.496.9 7.91 2.314 3.126 7.098.09 4.062l1.414-1.414z",
    fill: "currentColor"
  }));
};
Check8.displayName = 'Icon.Check';
export default Check8;